/* START OF FORMS */
.action_button {
	display: inline;
}
form {
	margin: 0 0 1em 0;
	padding: 0;
	line-height: normal;
}
table form {
	margin: 0;
}
fieldset {
	clear: both;
	display: block;
	margin: 1em 0;
	padding: 0;
	border: none;
}
fieldset.hidden_fields {
	margin: 0;
	padding: 0;
	background-color: transparent;
	display: none;
}
fieldset div.form_field, 
fieldset div.form_field_first_row, 
fieldset div.form_field_first_row_with_fieldset_note, 
fieldset div.form_field_alternate_row {
	clear: both;
	margin: 0;
	padding: 0.3em 0.7em;
}
label, label.wide_label {
	float: left;
	font-weight: bolder;
	padding: 0;
}
label {
	width: 15%;
}
label.wide_label {
	width: 35%;
}
#page_selector label,
#group_selector label {
	float: none;
	width: auto;
}
label.wide_field_layout {
	display: block;
	float: none;
	width: auto;
	padding-bottom: 1em;
}
fieldset p, fieldset p.wide_label {
	float: right;
	margin: 0;
	padding: 0;
}
fieldset p.no_label {
	float: none;
	width: auto;
}
fieldset p {
	width: 84%;
}
p.submit_button {
	text-align: right;
}
fieldset p.wide_label
{
	width: 64%;
}
fieldset p.note, fieldset p.note_wide_label {
	float: none;
	clear: both;
	color: red;
	margin: 0;
	width: 100%;
}
fieldset p.note {
	padding: 0;
}
fieldset p.note_fieldset {
	float: none;
	width: auto;
	padding: 0.3em 0.7em;
	margin: 0;
}
fieldset p.wide_field_layout_note {
	display: block;
	margin: 0;
	padding-top: 1em;
	float: none;
	clear: both;
	font-style: italic;
	margin: 0;
	padding: 1em 0 0 0;
}
fieldset p.note_empty {
	float: none;
	clear: both;
	font-size: 1px;
	height: 1px;
}
fieldset h3 {
	padding: 0 0 0.1em 1em;
}
legend {
	margin: 0;
	padding: 0.2em 1em;
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
}
fieldset fieldset {
	margin: 0;
	padding: 0;
	color: black;
	border: none;
}
fieldset fieldset legend {
	float: left;
	width: 15%;
	font-weight: bolder;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 1em;
}
fieldset fieldset div.form_field_inner,
fieldset fieldset div.form_field_inner_inline {
	float: right;
	width: 84%;
	padding: 0.1em;
}
fieldset fieldset div.form_field_inner label {
	float: left;
	width: 15%;
	padding: 0.1em;
}
fieldset fieldset div.form_field_inner p {
	float: right;
	width: 84%;
	padding: 0.1em;
}
fieldset fieldset div.form_field_inner_inline label,
fieldset fieldset div.form_field_inner_inline p {
	display: inline;
	float: none;
	width: auto;
	padding: 0 0.1em;
}
fieldset fieldset label {
	font-weight: normal;
}
.form_validation_error_highlight {
	background-color: red;
	color: white;
	padding-left: 2px;
	font-style: italic;
}
/* END OF FORMS */